Bug 1024046 - Help page doesn't contain links for Silver Plan support
Help page doesn't contain links for Silver Plan support
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 12:35 EDT by Nam Duong
Modified: 2015-05-14 21:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:27:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Web Console Help page (311.65 KB, image/png)
2013-10-28 12:37 EDT, Nam Duong
no flags Details

  None (edit)
Description Nam Duong 2013-10-28 12:35:32 EDT
Description of problem:

We should include CSR/GSS links when Silver Plan user click on the Help link/tab in the Web Console.  See ScreenShot, it currently doesn't contain that information.

The information can be found in https://www.openshift.com/support under the "Red Hat Support" section.  I recommend adding that section to the Help page.
Comment 1 Nam Duong 2013-10-28 12:37:29 EDT
Created attachment 816853 [details]
Web Console Help page
Comment 2 Jessica Forrester 2013-11-12 16:38:48 EST
Reworked the Troubleshoot column... when a silver user accesses the help page they will now also see links to "open a support case" and to the "Red Hat Customer Portal"

Fix is in https://github.com/openshift/li/pull/2144
Comment 3 openshift-github-bot 2013-11-12 18:46:58 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/0fcf869550c8bbc548f8bd144f9119e825aa2672
Bug 1024046 - add additional support links on help page for silver users
Comment 4 openshift-github-bot 2013-11-12 18:47:00 EST
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/85da9d32f0296f56542a93eb85cbd22c9d72c834
Bug 1024046 - template columns of the console help page
Comment 5 Yujie Zhang 2013-11-13 01:31:29 EST
Tested on devenv_4027, upgrade to silver plan, user can see the custom portal link, downgrade to free plan, the custom portal link will be disappeared, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.